ALTER TABLE CONTENT_CONSTRAINT_ATTACHMENT ADD CONSTRAINT FK_CONT_CONS_ATT_CONT_CONS FOREIGN KEY(CONT_CONS_ID) REFERENCES CONTENT_CONSTRAINT(CONT_CONS_ID) ON DELETE CASCADE
;
ALTER TABLE CONTENT_CONSTRAINT_ATTACHMENT ADD CONSTRAINT FK_CONT_CONS_ATT_ART FOREIGN KEY(ART_ID) REFERENCES ARTEFACT(ART_ID)
;
